
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_GhostBloom:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/GhostBloom/GhostBloom.glsl" );

    public RG_GhostBloom( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}